## unikmer 0.18.3

=== debian/changelog ===
unikmer (0.18.3-1) unstable; urgency=medium

  * New upstream version 0.18.3

 -- Nilesh Patra <nilesh@debian.org>  Sun, 08 Aug 2021 00:10:02 +0530

unikmer (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1
  * Update manpage

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Jun 2021 10:14:10 +0530

unikmer (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Jun 2021 23:24:54 +0530

unikmer (0.17.4-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Tue, 13 Apr 2021 18:41:07 +0530

unikmer (0.17.2-2) unstable; urgency=medium

  * Update email
  * Fix build on 32-bit arches via upstream patch

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Mar 2021 13:02:15 +0530

unikmer (0.17.2-1) unstable; urgency=medium

  * Initial release (Closes: #983188)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 20 Feb 2021 23:29:49 +0530
