=== debian/control ===
Source: unikmer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dustin-go-humanize-dev,
               golang-github-klauspost-compress-dev,
               golang-github-klauspost-pgzip-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-pkg-errors-dev,
               golang-github-shenwei356-bio-dev,
               golang-github-shenwei356-breader-dev,
               golang-github-shenwei356-util-dev,
               golang-github-shenwei356-xopen-dev,
               golang-github-spf13-cobra-dev,
               golang-github-tatsushid-go-prettytable-dev,
               golang-github-op-go-logging-dev,
               golang-github-twotwotwo-sorts-dev,
               golang-github-will-rowe-nthash-dev,
               golang-github-zeebo-wyhash-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/unikmer
Vcs-Git: https://salsa.debian.org/med-team/unikmer.git
Homepage: https://github.com/shenwei356/unikmer
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/unikmer

Package: unikmer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Toolkit for nucleic acid k-mer analysis
 unikmer is a golang package and a toolkit for nucleic acid k-mer
 analysis, providing functions including set operation k-mers
 optional with TaxIDs but without count information.
 .
 K-mers are either encoded (k<=32) or hashed (arbitrary k) into uint64,
 and serialized in binary file with extension .unik.
 .
 TaxIDs can be assigned when counting k-mers from genome
 sequences, and LCA (Lowest Common Ancestor) is computed during set
 opertions including computing union, intersecton, set difference,
 unique and repeated k-mers.
