## unikmer 0.18.8

=== debian/changelog ===
unikmer (0.18.8-1) unstable; urgency=medium

  * New upstream version
  * d/control: Update versioned B-D

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 18:28:05 +0530

unikmer (0.18.4-1) unstable; urgency=medium

  * New upstream version 0.18.4
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Harden B-D on golang-github-shenwei356-bio-dev

 -- Nilesh Patra <nilesh@debian.org>  Thu, 26 Aug 2021 02:40:09 +0530
