=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
                golang-github-mattn-go-colorable-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-pkg-errors-dev,
-               golang-github-shenwei356-bio-dev,
-               golang-github-shenwei356-breader-dev,
-               golang-github-shenwei356-util-dev,
+               golang-github-shenwei356-bio-dev (>= 0.3.1~),
+               golang-github-shenwei356-breader-dev (>= 0.3.1~),
+               golang-github-shenwei356-util-dev (>= 0.3.1~),
                golang-github-shenwei356-xopen-dev,
                golang-github-spf13-cobra-dev,
                golang-github-tatsushid-go-prettytable-dev,
                golang-github-op-go-logging-dev,
                golang-github-twotwotwo-sorts-dev,
-               golang-github-will-rowe-nthash-dev,
+               golang-github-will-rowe-nthash-dev (>= 0.4.0~),
                golang-github-zeebo-wyhash-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/unikmer
 Vcs-Git: https://salsa.debian.org/med-team/unikmer.git
 Homepage: https://github.com/shenwei356/unikmer
