## unikmer 0.19.0

=== debian/changelog ===
unikmer (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage
  * Add B-D on golang-github-shenwei356-unik.v5-dev
    and golang-github-shenwei356-kmers-dev

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 09:19:35 +0530
