=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
                golang-github-pkg-errors-dev,
                golang-github-shenwei356-bio-dev (>= 0.3.1~),
                golang-github-shenwei356-breader-dev (>= 0.3.1~),
+               golang-github-shenwei356-kmers-dev,
+               golang-github-shenwei356-unik.v5-dev,
                golang-github-shenwei356-util-dev (>= 0.3.1~),
                golang-github-shenwei356-xopen-dev,
                golang-github-spf13-cobra-dev,
@@ -22,7 +24,7 @@
                golang-github-twotwotwo-sorts-dev,
                golang-github-will-rowe-nthash-dev (>= 0.4.0~),
                golang-github-zeebo-wyhash-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/unikmer
 Vcs-Git: https://salsa.debian.org/med-team/unikmer.git
 Homepage: https://github.com/shenwei356/unikmer
