=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: unikmer
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
@@ -24,7 +25,7 @@
                golang-github-twotwotwo-sorts-dev,
                golang-github-will-rowe-nthash-dev (>= 0.4.0~),
                golang-github-zeebo-wyhash-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/unikmer
 Vcs-Git: https://salsa.debian.org/med-team/unikmer.git
 Homepage: https://github.com/shenwei356/unikmer
