## unikmer 0.20.0

=== debian/changelog ===
unikmer (0.20.0-2) unstable; urgency=medium

  * Team Upload.
  * Move to Static-Built-Using field
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 17:16:43 +0530

unikmer (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update B-Ds

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Jul 2024 14:13:46 +0530
