=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: unikmer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,11 +11,12 @@
                golang-github-mattn-go-colorable-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-pkg-errors-dev,
-               golang-github-shenwei356-bio-dev (>= 0.3.1~),
-               golang-github-shenwei356-breader-dev (>= 0.3.1~),
+               golang-github-shenwei356-bio-dev (>= 0.9.0~),
+               golang-github-shenwei356-stable-dev (>= 0.1.4~),
+               golang-github-shenwei356-breader-dev (>= 0.3.2~),
                golang-github-shenwei356-kmers-dev,
                golang-github-shenwei356-unik.v5-dev,
-               golang-github-shenwei356-util-dev (>= 0.3.1~),
+               golang-github-shenwei356-util-dev (>= 0.5.1~),
                golang-github-shenwei356-xopen-dev,
                golang-github-spf13-cobra-dev,
                golang-github-tatsushid-go-prettytable-dev,
@@ -25,18 +24,17 @@
                golang-github-twotwotwo-sorts-dev,
                golang-github-will-rowe-nthash-dev (>= 0.4.0~),
                golang-github-zeebo-wyhash-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/unikmer
 Vcs-Git: https://salsa.debian.org/med-team/unikmer.git
 Homepage: https://github.com/shenwei356/unikmer
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/shenwei356/unikmer
 
 Package: unikmer
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Toolkit for nucleic acid k-mer analysis
  unikmer is a golang package and a toolkit for nucleic acid k-mer
  analysis, providing functions including set operation k-mers
